/* Layout for desktop version */

body {margin:0px; font-family:"adobe-garamond-pro";}

.grid {margin: 0 auto; max-width: 80em; padding:0 !important; background-color:white;}

.col, [class*="col-"] {padding: 0 !important;}


.clear {height:1px; clear:both;}

ul li {list-style:none; display:inline; float:left; padding-right:5px; font-weight:400; font-size:20px; line-height:30px;}

/*************
HEADER
**************/

.header {background-color:rgba(255,255,255,1); font-style:italic;padding:20px 0; position:fixed; width:100%;z-index:9999;}
.header img {}
.header a {color:#9E310E; text-decoration:none; font-size:17px; text-align:right;}
.header a:hover {color:#9E310E !important;}
.header .menu a {color:#a2a2a2; text-decoration:none; margin-right:10px;}

.header .language ul {float:right;}
.header .language ul li a span {color:#a2a2a2; font-family:"Fira Sans"; margin-right:3px; font-size:14px;}
.header .language ul li a span:hover, .header .wpml-ls-current-language a span {color:#9E310E !important;}

.menu-ul {text-align:right;}

/************
CONTENT
************/

.content-wrapper {background:#d9d9d9;}
.content-wrapper img {width:100%;}

/**** etude ****/

.etude {padding-bottom:100px!important;}
.title {color:#9E310E; font-style: italic; font-size:30px; font-weight:800; text-transform: uppercase; border-bottom:1px solid #9E310E; padding-bottom:20px; margin-right:30%; margin-top:100px; margin-bottom:50px;}

.content-wrapper p.text {font-family:"Fira Sans"; font-style:italic; font-weight:100; line-height:28px; color:#464646; margin:10px 0 10px;}
.content-wrapper p i {font-size:28px; color:#a2a2a2;}


/**** avocats ****/

.avocats {padding-bottom:100px!important;}

.avocats-list li {display:block; text-align:right; float:none; line-height:30px; font-style: italic;}
.avocats-list li { color:#9E310E; text-decoration:none;}
.avocats-list .tab-link:hover { font-weight:bold; cursor:pointer;}
.avocats-list li i {color:#a2a2a2; font-size:15px; line-height:50px; display:block; text-align:right; padding-bottom:20px;}

.avocats h4 {color:#9E310E; font-style: italic; font-size:30px; font-weight:100; margin:15px 0 0 ; display:block; float:none;}
.avocats h5 {float:none; font-style: italic; margin:20px 0 0px; display:block; color:#9E310E; font-weight:100; font-size:20px; width:100%;}
.avocats h6 {display:block; font-style: italic; width:100%; color:#a2a2a2; font-size:15px;margin:10px 0 20px; font-weight:100;}

.avocats p {font-family:"Fira Sans";font-style:italic; font-weight:100; margin:0px!important; padding:0; display:block; width:100%; line-height:22px;}
.avocats .avocats-details {padding-left:0; margin:0px; padding-top:10px;}
.avocats .avocats-details p { font-family:"Fira Sans";font-style:italic; font-weight:100; font-size:15px; float:none; display:block; line-height:25px;}

.avocats .mail, .mail-footer {color:#464646; padding-top:0px !important;}
.avocats .mail:hover, .mail-footer:hover {color:#9E310E; }
.avocats .cv {padding-top:60px; color:#9E310E; line-height:70px; font-size:20px; font-weight:100; }

.avocat-detail .tab-content.current {display:block;}
.tab-content {display:none;}
    
/**** domaines ****/
   
.domaines {padding-bottom:100px!important;}

.domaines-ul {padding-left:0;}
.domaines-ul li {float:none;display:block; cursor: pointer; font-style: italic;}
.domaines-ul .domaines-li {color:#9E310E; font-size:22px;}

.domaines-details {padding-left:10px; padding:20px 10px 20px; display:none;}
.domaines-details p {line-height:30px; font-family:"Fira Sans";font-style:italic; font-weight:100; font-size:15px;}
.domaines-details

/**** contact ****/

.contact {background-color:#f0f0f0;}
.contact-info p {font-size:20px; color:#464646; font-style: italic;}
.contact-info h2 {font-size:40px; font-family:"Fira Sans"; margin:10px 0 20px; color:#464646;}
.contact-info a {color:#464646;font-family:"Fira Sans"; font-size:20px; font-weight:100; text-decoration:none;}

.map { width:100%; height:500px; }


.map-wrap { position:relative; }
	
.overlay { width:100%; min-height:500px; position:absolute; top:0; }

/**** address ****/

.address {text-align:center; font-family:"Fira Sans"; font-style:italic; font-weight:100; line-height:10px; padding:30px 0!important;}
.address p {font-size:13px;}
.address p i {color:#9E310E; font-size:10px;}


/******
FOOTER
****/

.footer {text-align:center; background:#d9d9d9; color:#7b7b7b; font-family:"Fira Sans"; font-style:italic; line-height:10px; padding:30px 0!important; font-size:13px;}


}
/* Layout for mobile version */

@media handheld, only screen and (max-width: 600px) {


    
}

@media handheld, only screen and (max-width: 400px) {

    body .menu ul {padding-left:10px !important;}  
    .header a span { margin-right:5px;}
    .logo img {margin:0 60px;}
    
    .etude img {margin-top:150px;}
    .title { margin:20px 10px;}
    .text {padding:0 10px;}
    p i {padding:0 10px; display:block;} 
    
    body .container .etude { padding-bottom:30px !important; }
    body .container .avocats { padding-bottom:30px !important; }
    body .container .domaines { padding-bottom:30px !important; }
    body .container .contact { padding-bottom:30px !important; }
    
    .avocats-list {padding-left:10px !important;}
    .avocats-list li {text-align:left !important;}
    
    .avocat-detail {padding:0 10px !important;}
    
    body .domaines-ul li {padding:0 10px !important;}
    
    .contact-info {padding:30px 10px !important;}
    
    .address i {display:inline;}
    
}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}